BODY {
	FONT-SIZE: 12px; TEXT-ALIGN: center
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LEGEND {
	DISPLAY: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#bodyMain {
	BACKGROUND: url() repeat-x 50% top
}
#pageMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 952px; PADDING-TOP: 0px
}
#main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 0px
}
#topMain {
	
}
#top1 {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: red 0px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid
}
#top2 {
	BORDER-RIGHT: red 0px solid; BORDER-TOP: red 0px solid; MARGIN-BOTTOM: 10px; OVERFLOW: hidden; BORDER-LEFT: red 0px solid; WIDTH: 100%; BORDER-BOTTOM: red 0px solid
}
#top3 {
	
}
#leftMain {
	BORDER-RIGHT: #cca37a 1px dotted; PADDING-RIGHT: 8px; BORDER-TOP: #cca37a 1px dotted; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 8px; OVERFLOW: hidden; BORDER-LEFT: #cca37a 1px dotted; WIDTH: 700px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; MARGIN-RIGHT: 10px; PADDING-TOP: 8px; BORDER-BOTTOM: #cca37a 1px dotted; TEXT-ALIGN: left
}
#right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0px 5px; OVERFLOW: hidden; WIDTH: 210px! important; PADDING-TOP: 0px
}
#foot {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #ff7300 3px solid; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; COLOR: #838383; LINE-HEIGHT: 18px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url() no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 952px; PADDING-TOP: 0px; HEIGHT: 29px
}
#navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0.8em; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
#navigation LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#navigation A:link {
	PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 1em; COLOR: #ffffff; PADDING-TOP: 0.8em; TEXT-DECORATION: none
}
#navigation A:visited {
	PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 1em; COLOR: #ffffff; PADDING-TOP: 0.8em; TEXT-DECORATION: none
}
#navigation A:hover {
	PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; BACKGROUND: url() no-repeat; PADDING-BOTTOM: 1em; COLOR: #ffffff; PADDING-TOP: 0.8em
}
#rightTop {
	BACKGROUND: url() no-repeat center bottom; MARGIN: 0px; WIDTH: 100%; HEIGHT: 27px
}
#rightBottom {
	BACKGROUND: url() no-repeat center top; MARGIN: 0px; WIDTH: 100%; HEIGHT: 10px
}
#rightMiddle {
	BORDER-RIGHT: #fbab3c 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fbab3c 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; MARGIN: 0px; BORDER-LEFT: #fbab3c 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: left
}
#right .txt {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#right .tit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
#right .tit H1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #003278; LINE-HEIGHT: 17px; PADDING-TOP: 4px; text-aling: left
}
#right .tit EM {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-STYLE: normal
}
#right HR {
	BORDER-RIGHT: #ff9b33 1px dotted; BORDER-TOP: #ff9b33 1px dotted; BORDER-LEFT: #ff9b33 1px dotted; BORDER-BOTTOM: #ff9b33 1px dotted
}
.more {
	FONT-SIZE: 12px; COLOR: #9f6234; TEXT-DECORATION: none
}
#leftMain .txt {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 3px; BACKGROUND: #ffbe7a; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 15px; BORDER-LEFT: #ff9b33 1px solid; COLOR: #5f481c; PADDING-TOP: 3px; BORDER-BOTTOM: #ff9b33 1px solid
}
#leftMain .txt P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffd9b2; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
#leftMain .tit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url() no-repeat left 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#leftMain .tit H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; COLOR: #ff7300; PADDING-TOP: 3px
}
#baoming TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #bd5f00; PADDING-TOP: 6px; BORDER-BOTTOM: #ffb66b 1px dotted
}
.redsmall {
	FONT-SIZE: 9pt; COLOR: #ff6700
}
#baoming .input_txt {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffd9b2; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ff9b33 1px solid; COLOR: #854300; PADDING-TOP: 4px; BORDER-BOTTOM: #ff9b33 1px solid; HEIGHT: 18px
}
#baoming .txtArea {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffd9b2; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #ff9b33 1px solid; COLOR: #854300; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9b33 1px solid
}
#baoming .btn {
	BORDER-RIGHT: #ad5800 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ad5800 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #ffac57; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ad5800 1px solid; COLOR: #854300; PADDING-TOP: 4px; BORDER-BOTTOM: #ad5800 1px solid; HEIGHT: 25px
}
#baoming .txtLabel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #854300; PADDING-TOP: 0px
}
#baoming .mainArea {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
#baoming FIELDSET {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ff9b33 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ff9b33 1px solid; BACKGROUND-COLOR: #ffe8d1
}
#baoming LEGEND {
	FONT-WEIGHT: bold; COLOR: #854300
}
#baoming .note {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffb56b
}
.calendar TD {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: #ffd9b2; PADDING-BOTTOM: 3px; BORDER-LEFT: #ff9b33 1px solid; COLOR: #5f481c; PADDING-TOP: 3px; BORDER-BOTTOM: #ff9b33 1px solid; TEXT-ALIGN: left
}
.calendar TH {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 3px; BACKGROUND: #ffb56b; PADDING-BOTTOM: 3px; BORDER-LEFT: #ff9b33 1px solid; COLOR: #422100; PADDING-TOP: 3px; BORDER-BOTTOM: #ff9b33 1px solid; TEXT-ALIGN: left
}
#leaveMessage TABLE {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #bd5f00; PADDING-TOP: 6px
}
#leaveMessage .redsmall {
	FONT-SIZE: 9pt; COLOR: #ff6700
}
#leaveMessage .input_txt {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffd9b2; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ff9b33 1px solid; COLOR: #854300; PADDING-TOP: 4px; BORDER-BOTTOM: #ff9b33 1px solid; HEIGHT: 18px
}
#leaveMessage .txtArea {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffd9b2; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #ff9b33 1px solid; COLOR: #854300; PADDING-TOP: 5px; BORDER-BOTTOM: #ff9b33 1px solid
}
#leaveMessage .btn {
	BORDER-RIGHT: #ad5800 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ad5800 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #ffac57; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ad5800 1px solid; COLOR: #854300; PADDING-TOP: 4px; BORDER-BOTTOM: #ad5800 1px solid; HEIGHT: 25px
}
#leaveMessage .txtLabel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #854300; PADDING-TOP: 0px
}
#leaveMessage .mainArea {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
#leaveMessage FIELDSET {
	BORDER-RIGHT: #ff9b33 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ff9b33 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ff9b33 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ff9b33 1px solid; BACKGROUND-COLOR: #ffe8d1
}
#leaveMessage LEGEND {
	FONT-WEIGHT: bold; COLOR: #854300
}
#leaveMessage .note {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffb56b
}
